[链接]

# 官网链接
guanwang=http://www.youxih.com

# 问题连接
wenti=http://www.youxih.com/tool.html

# 文字信息
quen=我们一直用心做好游戏，如遇任何游戏问题可加Q群:330324657

# 关注我们
xinlang=http://weibo.com/youxih
weibo=http://t.qq.com/youxihcom
kongjian=http://user.qzone.qq.com/83006467

# 右侧广告
lgg1=http://img.youxih.com/qidong/gg/you.html

# 右下角广告300x250,开为“on”关为“off”
kg1=off
yxj=http://img.youxih.com/qidong/gg/fmt.html

# 居中广告450x245,开为“on”
kg2=off
ys=13
jzgg=http://img.youxih.com/qidong/gg/juzhong.html


